#
# spec file for package kdegraphics4 (Version 4.3.5)
#
# Copyright (c) 2010 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#



Name:           kdegraphics4
BuildRequires:  OpenEXR-devel fribidi-devel imlib-config imlib-devel kdebase4-workspace-devel net-snmp-devel
BuildRequires:  chmlib-devel libexiv2-devel libgphoto2-devel libqimageblitz-devel oxygen-icon-theme sane
%if %suse_version > 1020
BuildRequires:  libdjvulibre-devel texlive texlive-devel texlive-latex
%else
BuildRequires:  djvulibre te_ams te_kpath te_latex
%endif
%if %suse_version > 1030
BuildRequires:  libspectre-devel
%endif
BuildRequires:  libpoppler-qt4-devel libqca2-devel libsoprano-devel
%if ! %{kde_sle}
BuildRequires:  libepub-devel
%endif
License:        GPLv2+
Group:          Productivity/Graphics/Other
Summary:        kdegraphics base package
Url:            http://www.kde.org
Version:        4.3.5
Release:        0.2.1
Source0:        kdegraphics-%version.tar.bz2
Patch0:         4_3_BRANCH.diff
Patch1:         solid_action_kamera-bnc-505997.diff
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%kde4_runtime_requires
Suggests:       libksane0
Suggests:       kcolorchooser
Suggests:       kio_kamera
Suggests:       kolourpaint
Suggests:       kruler
Suggests:       ksnapshot
Suggests:       okular
Suggests:       gwenview
Suggests:       kgamma
Provides:       kdegraphics4-devel = 3.95.1
Obsoletes:      kdegraphics4-devel <= 3.95.1

%description
This package suggests the packages which are built from the kdegraphics
module.



Authors:
--------
    The KDE Team <kde@kde.org>

%prep
%setup -q -n kdegraphics-%version
%patch0
%patch1

%build
  %cmake_kde4 -d build
  %make_jobs

%install
  cd build
  %makeinstall
  mkdir -p $RPM_BUILD_ROOT/usr/share/icons/hicolor/{16x16,22x22,32x32,48x48,64x64,128x128}/apps
  cp /usr/share/icons/oxygen/128x128/apps/graphics-viewer-document.png $RPM_BUILD_ROOT/usr/share/icons/hicolor/128x128/apps/
  cp /usr/share/icons/oxygen/16x16/apps/graphics-viewer-document.png $RPM_BUILD_ROOT/usr/share/icons/hicolor/16x16/apps/
  cp /usr/share/icons/oxygen/22x22/apps/graphics-viewer-document.png $RPM_BUILD_ROOT/usr/share/icons/hicolor/22x22/apps/
  cp /usr/share/icons/oxygen/32x32/apps/graphics-viewer-document.png $RPM_BUILD_ROOT/usr/share/icons/hicolor/32x32/apps/
  cp /usr/share/icons/oxygen/48x48/apps/graphics-viewer-document.png $RPM_BUILD_ROOT/usr/share/icons/hicolor/48x48/apps/
  cp /usr/share/icons/oxygen/64x64/apps/graphics-viewer-document.png $RPM_BUILD_ROOT/usr/share/icons/hicolor/64x64/apps/
  %create_subdir_filelist -d gwenview
  %create_subdir_filelist -d kamera
  %create_subdir_filelist -d kcolorchooser
  %create_subdir_filelist -d kolourpaint
  %create_subdir_filelist -d kruler
  %create_subdir_filelist -d kgamma
  %create_subdir_filelist -d ksnapshot
  %create_subdir_filelist -d libs/libksane -v libksane.devel
  %create_subdir_filelist -d okular -v okular.devel
  %create_subdir_filelist -d libs/libkdcraw -v libs/libkdcraw.devel
  %create_subdir_filelist -d libs/libkexiv2 -v libs/libkexiv2.devel
  %create_subdir_filelist -d libs/libkipi -v libs/libkipi.devel
  cd ..
  sed -ri s,.*/usr/share/icons/oxygen/.*/apps/gwenview.*,, filelists/gwenview
  %create_exclude_filelist
  %suse_update_desktop_file -r kruler         Utility DesktopUtility
  %suse_update_desktop_file -r ksnapshot      Utility DesktopUtility
  %suse_update_desktop_file -r kcolorchooser  Utility DesktopUtility
  %suse_update_desktop_file -r okular         Office Viewer
  %suse_update_desktop_file kolourpaint       RasterGraphics
  %suse_update_desktop_file -r gwenview       Graphics RasterGraphics Viewer
  %kde_post_install

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%clean
  rm -rf $RPM_BUILD_ROOT
  rm -rf filelists

%package -n libkdcraw7
License:        LGPLv2.1+
Group:          Development/Libraries/KDE
Summary:        Shared library interface around dcraw
%requires_ge  libqt4-x11

%description -n libkdcraw7
Libkdcraw is a C++ interface around dcraw binary program used to decode
RAW picture files.  The library documentation is available on header
files.

This library is used by kipi-plugins, digiKam and others kipi host
programs.



Authors:
--------
    Caulier Gilles <caulier dot gilles at gmail dot com>
    Marcel Wiesweg <marcel dot wiesweg at gmx dot de>

%files -n libkdcraw7 -f filelists/libkdcraw
%defattr(-,root,root)
%dir %_kde4_appsdir/libkdcraw
%dir %_kde4_appsdir/libkdcraw/profiles
%exclude %_kde4_libdir/pkgconfig/libkdcraw.pc

%post -n libkdcraw7 -p /sbin/ldconfig

%postun -n libkdcraw7 -p /sbin/ldconfig

%package -n libkdcraw-devel
License:        LGPLv2.1+
Group:          Development/Libraries/KDE
Summary:        Shared library interface around dcraw
Requires:       libkdcraw7 = %version
Provides:       libkdcraw7-devel = 4.2.2
Obsoletes:      libkdcraw7-devel <= 4.2.2

%description -n libkdcraw-devel
Libkdcraw is a C++ interface around dcraw binary program used to decode
RAW picture files.  The library documentation is available on header
files.

This library is used by kipi-plugins, digiKam and others kipi host
programs.



Authors:
--------
    Caulier Gilles <caulier dot gilles at gmail dot com>
    Marcel Wiesweg <marcel dot wiesweg at gmx dot de>

%files -n libkdcraw-devel -f filelists/libkdcraw.devel
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%dir /usr/include/libkdcraw
%_kde4_libdir/pkgconfig/libkdcraw.pc

%package -n libkipi6
License:        BSD3c(or similar) ; GPLv2+ ; LGPLv2.1+ ; MIT License (or similar)
Group:          Development/Libraries/KDE
Summary:        KDE Image Plug-In Interface
%requires_ge  libqt4-x11

%description -n libkipi6
This package provides a generic KDE image plug-in interface used by
some KDE image applications. Plug-ins for this interface are in the
kipi-plugins package.



Authors:
--------
    Renchi Raju <renchi at pooh.tam.uiuc.edu>
    Gilles Caulier <caulier dot gilles at free.fr>
    Jesper K. Pedersen <blackie at kde.org>
    Aurelien Gateau <aurelien dot gateau at free.fr>

%files -n libkipi6 -f filelists/libkipi
%defattr(-,root,root)
%dir %_kde4_appsdir/kipi
%dir %_kde4_appsdir/kipi/data
%exclude %_kde4_libdir/pkgconfig/libkipi.pc

%post -n libkipi6 -p /sbin/ldconfig

%postun -n libkipi6 -p /sbin/ldconfig

%package -n libkipi-devel
License:        BSD3c(or similar) ; GPLv2+ ; LGPLv2.1+ ; MIT License (or similar)
Group:          Development/Libraries/KDE
Summary:        KDE Image Plugin Interface
Provides:       libkipi6-devel = %version
Obsoletes:      libkipi6-devel <= 4.1.87
Requires:       libkipi6 = %version

%description -n libkipi-devel
This package provides a generic KDE Image Plug-in Interface used by
some KDE image applications. Plug-ins for this interface are in the
kipi-plugins package.



Authors:
--------
    Renchi Raju <renchi at pooh.tam.uiuc.edu>
    Gilles Caulier <caulier dot gilles at free.fr>
    Jesper K. Pedersen <blackie at kde.org>
    Aurelien Gateau <aurelien dot gateau at free.fr>

%files -n libkipi-devel -f filelists/libkipi.devel
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%dir /usr/include/libkipi
%_kde4_libdir/pkgconfig/libkipi.pc

%package -n libkexiv2-7
License:        GPLv2+
Group:          Development/Libraries/KDE
Summary:        Library to manipulate picture meta data

%description -n libkexiv2-7
Libkexiv2 is a wrapper around Exiv2 library to manipulate pictures
metadata.



Authors:
--------
    Caulier Gilles <caulier.gilles@gmail.com>
    Marcel Wiesweg <marcel.wiesweg@gmx.de>

%files -n libkexiv2-7 -f filelists/libkexiv2
%defattr(-,root,root)
%exclude %_kde4_libdir/pkgconfig/libkexiv2.pc

%package -n libkexiv2-devel
License:        GPLv2+
Group:          Development/Libraries/KDE
Summary:        Library to manipulate picture meta data
Requires:       libkexiv2-7 = %version
Provides:       libkexiv2-7-devel = 4.2.2
Obsoletes:      libkexiv2-7-devel <= 4.2.2
%requires_ge  libqt4-x11

%description -n libkexiv2-devel
Libkexiv2 is a wrapper around Exiv2 library to manipulate pictures
metadata.



Authors:
--------
    Caulier Gilles <caulier.gilles@gmail.com>
    Marcel Wiesweg <marcel.wiesweg@gmx.de>

%files -n libkexiv2-devel -f filelists/libkexiv2.devel
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%dir /usr/include/libkexiv2
%_kde4_libdir/pkgconfig/libkexiv2.pc

%post -n libkexiv2-7 -p /sbin/ldconfig

%postun -n libkexiv2-7 -p /sbin/ldconfig

%package -n kcolorchooser
License:        GPLv2+
Group:          Productivity/Graphics/Other
Summary:        Color Chooser
Provides:       kde4-kcolorchooser = 4.3.0
Obsoletes:      kde4-kcolorchooser < 4.3.0
%kde4_runtime_requires

%description -n kcolorchooser
This is an color chooser application for KDE.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n kcolorchooser -p /sbin/ldconfig

%postun -n kcolorchooser -p /sbin/ldconfig

%files -n kcolorchooser -f filelists/kcolorchooser
%defattr(-,root,root)
%doc COPYING COPYING.DOC README

%package -n kgamma
License:        GPLv2+
Group:          Productivity/Graphics/Other
Summary:        Display gamma configuration
Provides:       kdegraphics3:/opt/kde3/bin/xf86gammacfg
Provides:       kde4-kgamma = 4.3.0
Obsoletes:      kde4-kgamma < 4.3.0
%kde4_runtime_requires

%description -n kgamma
This package contains a KDE system settings module to configure display
gamma.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n kgamma -p /sbin/ldconfig

%postun -n kgamma -p /sbin/ldconfig

%files -n kgamma -f filelists/kgamma
%defattr(-,root,root)
%doc COPYING COPYING.DOC README

%package -n kio_kamera
License:        GPLv2+
Group:          Hardware/Camera
Summary:        KDE I/O-Slave for Cameras
Provides:       kdegraphics3-kamera:/opt/kde3/share/applications/kde/kamera.desktop
Provides:       kde4-kio_kamera = 4.3.0
Obsoletes:      kde4-kio_kamera < 4.3.0
%kde4_runtime_requires

%description -n kio_kamera
This package contains an KIO slave to access digital cameras.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n kio_kamera -p /sbin/ldconfig

%postun -n kio_kamera -p /sbin/ldconfig

%files -n kio_kamera -f filelists/kamera
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%doc %lang(en) %dir /usr/share/doc/kde/HTML/en/kcontrol
%doc %lang(en) %_kde4_htmldir/en/kcontrol/kamera

%package -n kolourpaint
License:        GPLv2+
Group:          Productivity/Graphics/Bitmap Editors
Summary:        Paint Program
Provides:       kde4-kolourpaint = 4.3.0
Obsoletes:      kde4-kolourpaint < 4.3.0
%kde4_runtime_requires

%description -n kolourpaint
Paint program for KDE



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n kolourpaint -p /sbin/ldconfig

%postun -n kolourpaint -p /sbin/ldconfig

%files -n kolourpaint -f filelists/kolourpaint
%defattr(-,root,root)
%doc COPYING COPYING.DOC README

%package -n kruler
License:        GPLv2+
Group:          Productivity/Graphics/Other
Summary:        Screen Ruler
Provides:       kde4-kruler = 4.3.0
Obsoletes:      kde4-kruler < 4.3.0
%kde4_runtime_requires

%description -n kruler
A screen ruler for the K Desktop Environment



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n kruler -p /sbin/ldconfig

%postun -n kruler -p /sbin/ldconfig

%files -n kruler -f filelists/kruler
%defattr(-,root,root)
%doc COPYING COPYING.DOC README

%package -n ksnapshot
License:        GPLv2+
Group:          Productivity/Graphics/Other
Summary:        Screen Capture Program
Provides:       kdegraphics3:/opt/kde3/bin/ksnapshot
Provides:       kde4-ksnapshot = 4.3.0
Obsoletes:      kde4-ksnapshot < 4.3.0
%kde4_runtime_requires

%description -n ksnapshot
A screenshot utility for KDE



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n ksnapshot -p /sbin/ldconfig

%postun -n ksnapshot -p /sbin/ldconfig

%files -n ksnapshot -f filelists/ksnapshot
%defattr(-,root,root)
%doc COPYING COPYING.DOC README

%package -n libksane0
License:        GPLv2+
Group:          Productivity/Graphics/Other
Summary:        KDE scan library
Requires:       kdegraphics4
Provides:       libksane0-devel = 3.95.1
Obsoletes:      libksane0-devel <= 3.95.1

%description -n libksane0
This package contains a library to add scan support to KDE
applications.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n libksane0 -p /sbin/ldconfig

%postun -n libksane0 -p /sbin/ldconfig

%files -n libksane0 -f filelists/libksane
%defattr(-,root,root)
%doc COPYING COPYING.DOC README

%package -n libksane-devel
License:        GPLv2+
Group:          Productivity/Graphics/Other
Summary:        KDE scan library - Development Files
Requires:       libksane0 = %version

%description -n libksane-devel
This package contains a library to add scan support to KDE
applications.



Authors:
--------
    The KDE Team <kde@kde.org>

%files -n libksane-devel -f filelists/libksane.devel
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%dir /usr/include/libksane
%_kde4_appsdir/cmake/modules/FindKSane.cmake

%package -n okular
License:        GPLv2+
Group:          Productivity/Office/Other
Summary:        Document Viewer
Provides:       kdegraphics3-pdf = 3.5.1
Provides:       kdegraphics3-postscript = 3.5.1
Obsoletes:      kdegraphics3-pdf <= 3.5.1
Obsoletes:      kdegraphics3-postscript <= 3.5.1
# require unrar for comic book plugin (bnc#467204)
Requires:       unrar
%requires_ge    libpoppler-qt4-3
Provides:       kde4-okular = 4.3.0
Obsoletes:      kde4-okular < 4.3.0
%kde4_runtime_requires

%description -n okular
Document viewing program; supports document in PDF, PS and
many other formats.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n okular -p /sbin/ldconfig

%postun -n okular -p /sbin/ldconfig

%files -n okular -f filelists/okular
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%_kde4_iconsdir/hicolor/*/apps/graphics-viewer-document.*

%package -n okular-devel
License:        GPLv2+
Group:          Productivity/Office/Other
Summary:        Document Viewer - Development Files
%kde4_runtime_requires
Provides:       kde4-okular-devel = 4.3.0
Obsoletes:      kde4-okular-devel < 4.3.0
Requires:       okular

%description -n okular-devel
Document viewing program; supports document in various formats



Authors:
--------
    The KDE Team <kde@kde.org>

%files -n okular-devel -f filelists/okular.devel
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%dir /usr/include/okular
%dir /usr/include/okular/core
%dir /usr/include/okular/interfaces
 /usr/share/kde4/apps/cmake/modules/FindOkular.cmake

%package -n gwenview
License:        GPLv2+
Group:          Productivity/Graphics/Viewers
Summary:        Simple Image Viewer for KDE
Provides:       kde4-gwenview = 4.2.90
Obsoletes:      kde4-gwenview <= 4.2.90
Recommends:     kipi-plugins
%kde4_runtime_requires

%description -n gwenview
Gwenview is a simple image viewer for KDE. It features a folder tree
window and a file list window, providing easy navigation of your file
hierarchy.



Authors:
--------
    Aurlien Gteau <aurelien.gateau@mail.dotcom.fr>

%post -n gwenview -p /sbin/ldconfig

%postun -n gwenview -p /sbin/ldconfig

%files -n gwenview -f filelists/gwenview
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%dir %_kde4_appsdir/gvpart

%files -f filelists/exclude
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%dir %_kde4_libdir/strigi
%_kde4_modulesdir/gsthumbnail.so
%_kde4_modulesdir/svgpart.so
%_kde4_appsdir/svgpart
%_kde4_servicesdir/gsthumbnail.desktop
%_kde4_servicesdir/svgpart.desktop
%_kde4_modulesdir/mobithumbnail.so
%_kde4_modulesdir/rawthumbnail.so
%_kde4_libdir/strigi/strigila_mobi.so
%_kde4_servicesdir/mobithumbnail.desktop
%_kde4_servicesdir/rawthumbnail.desktop
%_kde4_libdir/strigi/strigita_dvi.so
%_kde4_bindir/xf86gammacfg
%_kde4_modulesdir/ksaneplugin.so
%_kde4_servicesdir/ksane_scan_service.desktop

%changelog
* Tue Feb  9 2010 dmueller@suse.de
- relax poppler version requirement for more flexibility in
  maintenance updates
* Thu Jan 21 2010 dmueller@suse.de
- update to 4.3.5
  * see http://kde.org/announcements/changelogs/changelog4_3_4to4_3_5.php for details
* Thu Dec  3 2009 dmueller@suse.de
- update to 4.3.4
  * see http://kde.org/announcements/changelogs/changelog4_3_3to4_3_4.php for details
* Thu Nov 19 2009 llunak@novell.com
- sync 11.2 KDE packages with SLE (fate#305847)
* Thu Sep 24 2009 beineri@opensuse.org
- update 4_3_BRANCH.diff: translation updates and gwenview fixes
* Fri Aug 28 2009 dmueller@suse.de
- update to 4.3.1
  * see http://kde.org/announcements/changelogs/changelog4_3_0to4_3_1.php for details
* Thu Aug 20 2009 beineri@opensuse.org
- gwenview: don't let Photography category sneak in from upstream
* Sun Aug 16 2009 beineri@opensuse.org
- remove kolourpaint from Utilities/Editor/ start menu category
* Fri Aug  7 2009 llunak@novell.com
- solid action when pluggin in camera (bnc#505997)
* Thu Aug  6 2009 llunak@suse.cz
- branch update (bnc#528731)
* Wed Jul 29 2009 dmueller@suse.de
- update to 4.3.0
  * see http://kde.org/announcements/4.3 for details
* Wed Jul 22 2009 llunak@suse.cz
- epub dependency for okular (bnc#512631)
* Tue Jul 21 2009 dmueller@suse.de
- update to 4.2.98
* Wed Jul  8 2009 dmueller@suse.de
- update to 4.2.96
* Wed Jun 24 2009 dmueller@suse.de
- update to 4.2.95
* Sat Jun 20 2009 beineri@opensuse.org
- drop kde4- package prefixes
* Wed Jun  3 2009 dmueller@suse.de
- update to 4.2.90
* Wed May 27 2009 dmueller@suse.de
- update to 4.2.88svn973768
* Tue May 19 2009 dmueller@suse.de
- update to 4.2.87svn969966
* Mon May 18 2009 dmueller@suse.de
- update to 4.2.86svn967995
* Thu May 14 2009 dmueller@suse.de
- update to 4.2.85 (KDE 4.3 Beta1)
* Thu May 14 2009 dmueller@suse.de
- add versioned deps
* Sun May  3 2009 beineri@opensuse.org
- update to 4.2.3
  * see http://kde.org/announcements/changelogs/changelog4_2_2to4_2_3.php
* Tue Apr 21 2009 dmueller@suse.de
- rename kde4-gwenview -> gwenview
* Mon Apr 20 2009 dmueller@suse.de
- rename libkexiv2-7-devel to libkexiv2-devel
- rename libkdcraw7-devel to libkdcraw-devel
* Fri Mar 27 2009 dmueller@suse.de
- update to 4.2.2
  * see http://kde.org/announcements/changelogs/changelog4_2_1to4_2_2.php
* Wed Mar 18 2009 dmueller@suse.de
- 4_2_BRANCH.diff:
  * fix gwenview version number
* Tue Mar 10 2009 wstephenson@suse.de
- Add fixed version dependency on libpoppler-qt4-3 to kde4-okular
  to ensure the latest version of libpoppler is installed
  (kde#483753)
* Sat Feb 28 2009 dmueller@suse.de
- build against libqca2 for encrypted document support in okular
* Fri Feb 27 2009 dmueller@suse.de
- update to 4.2.1
  * see http://kde.org/announcements/changelogs/changelog4_2_0to4_2_1.php
* Wed Feb 18 2009 dmueller@suse.de
- update branch diff
* Wed Feb  4 2009 stbinner@suse.de
- require unrar for Okular comic book plugin (bnc#467204)
* Thu Jan 22 2009 dmueller@suse.de
- update to 4.2.0
* Wed Jan 21 2009 stbinner@suse.de
- split off libksane-devel sub-package
* Tue Jan 13 2009 dmueller@suse.de
- update to 4.1.96
* Mon Jan 12 2009 dmueller@suse.de
- rename libkipi6-devel to libkipi-devel
* Fri Jan  9 2009 dmueller@suse.de
- update to 4.1.87 (KDE 4.2 Januar snapshot)
* Tue Dec 16 2008 stbinner@suse.de
- versionized split-provides are not supported
* Fri Nov 28 2008 dmueller@suse.de
- update libkexiv/libkdcraw to trunk for beta6 of digikam
* Thu Nov 20 2008 stbinner@suse.de
- add SLE provides/obsoletes
* Wed Nov  5 2008 dmueller@suse.de
- update libkexiv2 / libkdcraw diffs for kde4-digikam
* Tue Nov  4 2008 dmueller@suse.de
- update tarball to final version
* Fri Oct 31 2008 dmueller@suse.de
- update to 4.1.3
  * see http://kde.org/announcements/changelogs/changelog4_1_2to4_1_3.php
* Tue Oct 21 2008 stbinner@suse.de
- branch diff update: gwenview and okular bug fix backports
* Wed Oct  1 2008 dmueller@suse.de
- replace tarball, add libkdcraw upgrade patch to get the same
  code state like before
* Thu Sep 25 2008 dmueller@suse.de
- update to 4.1.2
  * see http://kde.org/announcements/changelogs/changelog4_1_1to4_1_2.php
* Sat Sep 20 2008 stbinner@suse.de
- fix packaging of libksane includes
* Tue Sep  9 2008 dmueller@suse.de
- branch diff update (includes libdcraw6 update for kde4-digikam)
* Thu Aug 28 2008 dmueller@suse.de
- update to 4.1.1
  * see http://kde.org/announcements/changelogs/changelog4_1to4_1_1.php
* Tue Aug 19 2008 stbinner@suse.de
- branch diff update: several Okular fixes
* Wed Jul 30 2008 dmueller@suse.de
- update branch diff to fix okular print preview
* Wed Jul 23 2008 dmueller@suse.de
- update to 4.1.0
* Fri Jul 18 2008 dmueller@suse.de
- update to 4.0.99
* Fri Jul 11 2008 dmueller@suse.de
- update to 4.0.98
* Mon Jul  7 2008 dmueller@suse.de
- update to 4.0.85
* Tue Jul  1 2008 dmueller@suse.de
- fix clashing -devel packages
* Tue Jul  1 2008 dmueller@suse.de
- fix filelist
* Thu Jun 26 2008 dmueller@suse.de
- update to 4.0.84
* Wed Jun 18 2008 dmueller@suse.de
- update to 4.0.83
* Tue Jun 10 2008 dmueller@suse.de
- update to 4.0.82
* Mon Jun  9 2008 dmueller@suse.de
- update to 4.0.81
* Thu May  1 2008 dmueller@suse.de
- update to 4.0.4
  * http://www.kde.org/announcements/changelogs/changelog4_0_3to4_0_4.php
* Fri Apr 25 2008 dmueller@suse.de
- branch diff update
- fix file lists
* Mon Apr 14 2008 dmueller@suse.de
- fix postscript support (bnc#366514)
* Mon Apr  7 2008 dmueller@suse.de
- add qca2 to buildrequires
* Thu Mar 27 2008 dmueller@suse.de
- update to 4.0.3
* Wed Feb 27 2008 dmueller@suse.de
- update to 4.0.2
* Thu Jan 31 2008 dmueller@suse.de
- update to 4.0.1
* Sun Jan 20 2008 stbinner@suse.de
- update 4_0_BRANCH.diff
* Sat Jan  5 2008 dmueller@suse.de
- update to 4.0
* Wed Jan  2 2008 stbinner@suse.de
- update to 3.97.2
* Sun Dec 16 2007 dmueller@suse.de
- update to 3.97.1
* Sat Dec  8 2007 dmueller@suse.de
- update to 3.97.0
* Sat Dec  8 2007 stbinner@suse.de
- fix build
* Tue Dec  4 2007 dmueller@suse.de
- update to 3.96.3
* Wed Nov 28 2007 dmueller@suse.de
- update to 3.96.2
* Wed Nov 21 2007 dmueller@suse.de
- update to 3.96.1
* Wed Nov 14 2007 dmueller@suse.de
- update to 3.96.0
* Wed Nov  7 2007 dmueller@suse.de
- update to 3.95.2
* Thu Nov  1 2007 dmueller@suse.de
- update to 3.95.1
* Fri Oct 26 2007 dmueller@suse.de
- update to KDE 4.0 beta4
* Thu Oct 18 2007 dmueller@suse.de
- update to 3.94.1
* Thu Oct 11 2007 sbrabec@suse.cz
- poppler devel package names prepended by "lib".
* Tue Oct  9 2007 dmueller@suse.de
- update to KDE 4.0 Beta3
* Tue Oct  9 2007 sbrabec@suse.cz
- Fixed typo in SuSE version check in previous change.
* Mon Oct  8 2007 sbrabec@suse.cz
-  Use binding specific poppler devel package.
* Tue Oct  2 2007 stbinner@suse.de
- update to 3.93.0.svn720248
* Wed Sep 26 2007 stbinner@suse.de
- update to 3.93.0.svn717255
* Fri Sep 21 2007 stbinner@suse.de
- fix gwenview.desktop mime-type definition / SUSEconfig warning
* Thu Sep 13 2007 stbinner@suse.de
- update to 3.93.0.svn712063
* Sat Sep  1 2007 stbinner@suse.de
- update to KDE 4.0 Beta 2
* Thu Aug 23 2007 stbinner@suse.de
- update to 3.92.0.svn703909
* Thu Aug 16 2007 stbinner@suse.de
- update to 3.92.0.svn700760
* Thu Aug  9 2007 stbinner@suse.de
- update to 3.92.0.svn697375
* Sat Jul 28 2007 stbinner@suse.de
- update to KDE 4.0 Beta 1
* Thu Jul 12 2007 stbinner@suse.de
- update to 3.91.0.svn685968
* Sat Jun 23 2007 stbinner@suse.de
- update to 3.90.1.svn678982
* Fri Jun  8 2007 stbinner@suse.de
- update to 3.90.1.svn670093
* Fri Jun  1 2007 coolo@suse.de
- simplify spec file by using macros from kde4-filesystem
* Mon May 28 2007 dmueller@suse.de
- update to 3.90.1.svn668119
* Fri May 25 2007 stbinner@suse.de
- split off -devel package
* Fri May 18 2007 stbinner@suse.de
- initial package in abuild
